<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006812611</ID>
<ANCIEN_ID>UAAXXXXXXXX1X133L019XXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/81/26/LEGIARTI000006812611.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L133-19</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2005-01-01</DATE_DEBUT>
<DATE_FIN>2009-03-03</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074073" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du tourisme." debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000006074073">Code du tourisme</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631888">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000006107987">LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000006128522">TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000006143152">Chapitre 3 : La commune</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2009-03-03" id="LEGISCTA000006158341">Section 2 : Stations classées.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2009-03-03" id="LEGISCTA000006175505">Sous-section 2 : Classement des stations et des communes touristiques.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2009-03-03" id="LEGIARTI000006812611" num="L133-19" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-03-03" etat="MODIFIE" fin="2019-08-08" id="LEGIARTI000006812612" num="L133-19" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-08-08" etat="MODIFIE" fin="2022-03-01" id="LEGIARTI000038922850" num="L133-19" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051759056" num="L133-19" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Le classement est prononcé après avis du conseil général et sur avis favorable du conseil municipal.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000419170" datesignatexte="2004-12-20" id="JORFTEXT000000419170" naturetexte="ORDONNANCE" nortexte="EQUX0400134R" num="" numtexte="2004-1391" sens="source" typelien="CODIFICATION">Ordonnance 2004-1391 2004-12-20 JORF 24 décembre 2004</LIEN>

<LIEN cidtexte="JORFTEXT000054788390" datesignatexte="2026-08-28" id="LEGITEXT000054788730" naturetexte="DECRET" nortexte="ATDB2615927D" num="" numtexte="2026-835" sens="cible" typelien="CITATION">Décret n°2026-835 du 28 août 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812615" naturetexte="CODE" nortexte="" num="L133-22" numtexte="" sens="cible" typelien="CONCORDE">Code du tourisme. - art. L133-22 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812615" naturetexte="CODE" nortexte="" num="L133-22" numtexte="" sens="source" typelien="CONCORDANCE">Code du tourisme. - art. L133-22 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812683" naturetexte="CODE" nortexte="" num="R133-44" numtexte="" sens="cible" typelien="CITATION">Code du tourisme. - art. R133-44 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006812699" naturetexte="CODE" nortexte="" num="R133-55" numtexte="" sens="cible" typelien="CITATION">Code du tourisme. - art. R133-55 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006390432" naturetexte="CODE" nortexte="" num="L2231-7" numtexte="" sens="cible" typelien="CONCORDE">Code général des collectivités territoriales - art. L2231-7 (MMN)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code général des collectivités territoriales art. L2231-7</LIEN>
</LIENS>
</ARTICLE>
